@font-face {
    font-family: "kfontbold";
    font-style: normal;
    font-weight: 400;
    src: url("/ClientFile/495/Fonts/kfontbold-webfont.eot?#iefix") format("embedded-opentype"), url("/ClientFile/495/Fonts/kfontbold-webfont.woff") format("woff"), url("/ClientFile/495/Fonts/kfontbold-webfont.ttf") format("truetype"), url("/ClientFile/495/Fonts/kfontbold-webfont.svg#kfontbold") format("svg");
}
@font-face {
    font-family: "kfontmedium";
    font-style: normal;
    font-weight: 400;
    src: url("/ClientFile/495/Fonts/kfontmedium-webfont.eot?#iefix") format("embedded-opentype"), url("/ClientFile/495/Fonts/kfontmedium-webfont.woff") format("woff"), url("/ClientFile/495/Fonts/kfontmedium-webfont.ttf") format("truetype"), url("/ClientFile/495/Fonts/kfontmedium-webfont.svg#kfontmedium") format("svg");
}
@font-face {
    font-family: "kfontsemi";
    font-style: normal;
    font-weight: 400;
    src: url("/ClientFile/495/Fonts/kfont-semi-webfont.eot?#iefix") format("embedded-opentype"), url("/ClientFile/495/Fonts/kfont-semi-webfont.woff") format("woff"), url("/ClientFile/495/Fonts/kfont-semi-webfont.ttf") format("truetype"), url("/ClientFile/495/Fonts/kfont-semi-webfont.svg#kfontsemi") format("svg");
}
@font-face {
    font-family: "icon-kmart";
    font-style: normal;
    font-weight: 400;
    src: url("/ClientFile/495/Fonts/fonts/icon-kmart.eot?#iefix1rlpyo") format("embedded-opentype"), url("/ClientFile/495/Fonts/fonts/icon-kmart.woff?1rlpyo") format("woff"), url("/ClientFile/495/Fonts/fonts/icon-kmart.ttf?1rlpyo") format("truetype"), url("/ClientFile/495/Fonts/fonts/icon-kmart.svg?1rlpyo#icomoon") format("svg");
}